poisson_r: 1.18
name: Si
charged: true
geom_steps: 300
vdw_scale: 0.25
calculator: dftb+
geom_force_tol: 0.05
clustering_method: hier
clustering_hier_t: 0.2
out_folder: Si-out
dftb_set: 3ob-3-1
dftb_pbc: true
random_seed: 7357
